<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/cards_wolves.css">
    <link rel="stylesheet" href="css/list_wolves.css">
    <title>Nossos lobinhos</title>
</head>
<body>
    <header>
        <nav class="header-container">
            <a href="list_wolves.html" class = "header-link">Nossos lobinhos</a>                
            <a href="index.html" class="header-img">
                <img class="header-logo" src="img/logo.png" alt="logo"/>
            </a>
            <a href="about_us.html" class = "header-link">Quem somos</a>
        </nav>
    </header>
    <main>
        <section class="wolves-section1">
            <div class="main-container">
                <div class="filter-div">

                    <div>
                        <img class="img-search" src="./img/search.png">
                        <input id="search-input">
                    </div>
                    <a href="add_wolf.html" class="button-main"> + Lobo </a>
                </div>
                <div id="wolves-container"></div>
                <div id="pagination-field"></div>
            </div>
        </section>
    </main>
    <footer>
        <div class="main-container footer-container">
            <img src="./img/Mask Group.png"></img>
            <div>
                <p>Av. Milton Tavares de Souza, s/n - Sala 115 B - Boa Viagem, Niterói - RJ, 24210-315</p>
                <p>(99) 99999-9999</p>
                <p>salve-lobos@lobINhos.com</p>
                <a class="footer-link" href="">Quem somos</a>
            </div>
            <div>
                <p>Desenvolvido com</p>
                <img src="./img/paws.png">
            </div>
        </div>
    </footer>
</body>
<script src="./js/main.js"></script>
<script src="./js/wolves.js"></script>
</html>